<RCC>
    <qresource prefix="/">
        <file>main.qml</file>
        <file>ImpulseChartView.qml</file>
        <file>SaveImpulseFileDialog.qml</file>
        <file>SoundCardSettingsDialog.qml</file>
        <file>XCorrChartView.qml</file>
        <file>LevelMeter.qml</file>
        <file>TFChartView.qml</file>
        <file>AuthScreen.qml</file>
        <file>StoreWebView.qml</file>
    </qresource>
</RCC>
